【活用ガイド】

[English]

JVNDB-2009-000040

iPhone OS におけるサービス運用妨害 (DoS) の脆弱性

概要

Apple が提供する iPhone OS には、サービス運用妨害 (DoS) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 吉田 真樹 氏

CVSS による深刻度 (CVSS とは?)

基本値: 7.8 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 全面的

影響を受けるシステム


アップル
  • iOS 1.0 から 2.2.1 まで
  • iOS for iPod touch 1.1 から 2.2.1 まで

想定される影響

遠隔の第三者により不正なリクエストを送られることで、サービス運用妨害 (DoS) 攻撃を受ける可能性があります。
対策

[アップデートする]
ベンダが提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

アップル
  • Apple Security Updates : HT3639
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切な入力確認(CWE-20) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2009-1683
参考情報

  1. JVN : JVN#87239696
  2. National Vulnerability Database (NVD) : CVE-2009-1683
  3. IPA 重要なセキュリティ情報 : 「iPhone OS」におけるセキュリティ上の弱点(脆弱性)の注意喚起
更新履歴

[2009年06月18日]
  掲載